
<div class="edition">
  <form class="edition" method="post" action="/{{ path }}admin/edit-article/{{ slug }}">
  
	<label for="slug">Permalien</label>
    <input type="text" id="slug" name="slug" value="{{ slug }}">
  
    <label for="title">Titre</label>
    <input type="text" id="title" name="title" value="{{ title }}">

    <label for="image">Nom image</label>
    <input type="text" id="image" name="image" value="{{ image }}">
	
	<label for="content">Contenu article</label>
	​<textarea name="content">{{ content }}</textarea>
	
    <input type="submit" value="Submit">
  </form>
</div>
<script>tinymce.init({selector:'textarea'});</script>